/*::::::::::::::::::::::::::: RESET :::::::::::::::::::::::::::*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, p, a, form, table, tr, td, span, label, input, button, textarea, select, option, img 
{margin: 0px; padding: 0px; font-family: arial, helvetica, Calibri, tahoma, sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight: normal;}
a {text-decoration: none;outline:none;}
a img {border: none;}
button {outline:none;outline:0px;cursor:pointer;border: 0 none;}


/*::::::::::::::::::::::::::: STRUCTURE :::::::::::::::::::::::::::*/
body
{
	background: url(../images/body_bg.jpg) #666 repeat-x;
}
#stripes{
	float: left;
	width: 100%;
	/*background: url(../images/bodystripes.jpg) 0 50px no-repeat; */
}
#header{
	float: left;
	width:100%;
	height:131px;
	background: url(../images/header.png) top center no-repeat;
	position: relative;
	z-index:2;
}
#header #logo{
	margin: 0 auto;
	width:960px;
	height:131px;
	position: relative;
}
#header #logo a{
	float: left;
	width: 175px;
	height:131px;
}
#page{
	margin: 0 auto;
	clear:both;
	width:984px;
	overflow:hidden;
	position: relative;
	top: -20px;
	background: #4d4d4d;
}
#banner{
	float: left;
	width:100%;
	height:260px;
	/*background: url(../images/banner.jpg) no-repeat;*/
	position: relative;
	z-index:0;
}
p{
	font-size: 12px;
	color: #999;
	padding:20px 37px 20px 37px;
}

/*::::::::::::::::::::::::::: NAVIGATION :::::::::::::::::::::::::::*/
#menu{
	float: left;
	width:100%;
	height: 33px;
	background: #698c30;
	text-align: center;
	padding: 0 0 0 0;
	position: relative;
}
#menu li{
	float: left;
	height:33px;
	display:inline;	
	padding: 0 11px 0px 11px;
}
#menu li.divide{
	background: url(../images/menu_divide.gif) center center no-repeat;	
	position: relative;
	top:0;
}
#menu li a{
	float: left;
	height:11px;
	width:34px;
	font-size: 13px;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	top:11px;
	text-indent:-9999px;
	background: url(../images/menu_list.gif) no-repeat;
}
#menu li a:hover{
	color: #ccc;
	background-position: -150px 0;
	text-decoration:none;
}
#menu li a.about{width:57px;background-position: 0 -14px;}
#menu li a.about:hover{background-position: -150px -14px;}

#menu li a.practice{width:96px;background-position: 0 -28px;}
#menu li a.practice:hover{background-position: -150px -28px;}

#menu li a.client{width:127px;background-position: 0 -42px;}
#menu li a.client:hover{background-position: -150px -42px;}

#menu li a.faq{width:23px;background-position: 0 -56px;}
#menu li a.faq:hover{background-position: -150px -56px;}

#menu li a.resources{width:108px;background-position: 0 -70px;}
#menu li a.resources:hover{background-position: -150px -70px;}

#menu li a.pad{width:63px;background-position: 0 -84px;}
#menu li a.pad:hover{background-position: -150px -84px;}

#menu li a.contact{width:72px;background-position: 0 -98px;}
#menu li a.contact:hover{background-position: -150px -98px;}

#menu li.parent{
	
}
#menu li.parent ul.children{
	float: left;
	width: 180px;
	position: absolute;
	left: 170px;
	top:30px;
	display:none;
	background:#698c30;
	padding-bottom:5px;
	z-index:2;
}
#menu li.parent:hover ul.children{
	display:block;	
	text-align:center;
}
#menu li.parent ul.children li{
	float: left;
	clear:both;
	width: 180px;
	height:auto;
	padding:0;
	text-align:center;
}
#menu li.parent ul.children li a{
	float: left;
	width:160px;
	height:auto;
	background:none;
	font-size:11px;	
	position: relative;
	top:0;
	text-indent:0;
	text-align: center;
	padding:4px 10px 4px 10px;
}


/*::::::::::::::::::::::::::: CONTENT :::::::::::::::::::::::::::*/
#content{
	float: left;
	width:100%;
	background: #e3ebd6;
	padding: 20px
}

#col_one, #col_two, #col_three{
	float: left;
	padding: 0 5px 0 5px;
}
#col_two{
	width:365px;
	height:414px;
	font-family: "Helvetica Neue LT Std", "Helvetica Neue", Helvetica Neue LT Std, Helvetica, Arial,  sans-serif;
	font-weight:bold;
}
#col_three{
	width:257px;
}
#content h2{
	font-size:27px;
	color: #698c30;
	text-transform: uppercase;
	font-weight: bold;
}
#content p{
	font-size:12px;
	color: #666;
	line-height:18px;
	padding: 0 0 18px 0;
}
#video{
	float: left;
	margin: 0 0 20px 0;
}
#learnmore{
        margin-top: 10px;
	float: left;
	clear:both;
	width:323px;
	height:87px;
}
#learnmore span{
	float: left;
	font-size: 14px;
	color:#698c30;
	text-transform: uppercase;
	padding: 0 20px 0 20px;
	line-height:20px;
}
#learnmore a{
	float: left;
	width:323px;
	height:87px;
	background: url(../images/learnmore.gif) no-repeat;
	text-indent: -9999px;
}
#learnmore a:hover {
	float: left;
	width:323px;
	height:87px;
	background: url(../images/learnmore.gif) no-repeat;
	text-indent: -9999px;
	background-position: 0 -87px;
}

#workforyou{
	float: left;
	clear:both;
	width:323px;
	height:117px;
}
#workforyou span{
	float: left;
	font-size: 14px;
	color:#698c30;
	text-transform: uppercase;
	padding: 0 20px 0 20px;
	line-height:20px;
}
#workforyou a{
	float: left;
	width:323px;
	height:117px;
	background: url(../images/workforyou.gif) no-repeat;
	text-indent: -9999px;
}


/*::::::::::::::::::::::::::: FORM ELEMENTS :::::::::::::::::::::::::::*/
form{
	float: left;
	width:226px;
	height:339px;
	background: url(../images/form.jpg) no-repeat; 
	padding: 70px 0 0 30px;
	position: relative;
	right: 15px;
}
label{
	float: left;
	font-size:11px;
	color: #fff;
	text-transform: uppercase;
}
input{
	float: left;
	clear:both;
	width: 156px;
	padding:4px;
	border: 0 none;
	font-size:11px;
	color: #444;
	margin: 0 0 4px 0;
}
textarea{
	float: left;
	clear:both;
	width: 156px;
	height:120px;
	padding:4px;
	border: 0 none;
	font-size:11px;
	color: #444;
}
button{
	font-size:12px;
	color: #fff;
	background: #698c30;
	padding:8px 14px 8px 14px;
	text-transform: uppercase;
	margin: 10px 0 0 0;
}


/*::::::::::::::::::::::::::: CALLOUTS :::::::::::::::::::::::::::*/
#callouts{
	float: left;
	width:100%;
	
}
#callouts .box{
	float: left;
	width:280px;
	height:300px;
	background: #fff;
	padding: 10px;
	margin: 25px 0 25px 21px;
}
#callouts .box h3{
	float: left;
	width: 279px;
	background:#698c30;
	padding: 15px 0 15px 0;
	margin: 0 0 10px 0;
}

#callouts .box h3 a{
	margin: 0 auto;
	width:164px;
	height:22px;
	display:block;
	overflow:hidden;
	background: url(../images/menu_list.gif) 0 -120px  no-repeat;
}
#callouts .box h3 a:hover{
	background-position: -176px -120px;}
	
#callouts .box h3 a.two{
	background-position: 0 -144px;}
#callouts .box h3 a.two:hover{
	background-position: -176px -144px;}
	
#callouts .box h3 a.three{
	width:166px; background-position: 0 -168px;}
#callouts .box h3 a.three:hover{
	background-position: -176px -168px;}
	
#callouts .box img{
	float: left;
	clear:both;
}


/*::::::::::::::::::::::::::: FOOTER :::::::::::::::::::::::::::*/
#footer_menu{
	float: left;
	width:100%;
	height: 40px;
	text-align: center;
	padding: 6px 0 0 0;
	border-bottom: 1px solid #666;
}
#footer_menu li{
	display:inline;	
	padding: 0px 15px 0px 15px;
}
#footer_menu li.divide{
	background: url(../images/menu_divide.gif) center center no-repeat;	
}
#footer_menu li a{
	font-size: 13px;
	color: #999;
	text-transform: uppercase;
}
#footer_menu li a:hover{
	color: #ccc;	
}



/*::::::::::::::::::::::::::: MISC. :::::::::::::::::::::::::::*/
.left{float: left;}
.right{float: right;}
.hide{display:none;}

.imgtitle-about{
	float: left;	
}

#col_three p#thankyou{
	 float: left;
	 width: 180px;
	 line-height:32px;
	 text-align:center;
	 font-size:24px;
	 font-weight:bold;
	 margin: 40px 0 0 15px;
}
.facebook{
	float: left;
	margin: 15px 0 0 10px;
}
.gray{
	color: #999;
}
.gray:hover{
	color: #ccc;
}